Sign in

‘Your theme config.json file does not contain supportedFeatures’ message

#3916
Bob
Support

It works very well, you only need to add this section to your config.json file in the following location: ‎⁨(Documents ▸ ⁨Publii⁩ ▸ ⁨sites⁩ ▸ ⁨YOUR_SITE ▸ ⁨input⁩ ▸ ⁨themes⁩ ▸ ⁨YOUR_THEME)

PS: maybe you override the config,json file and this is a reason why it does not work for you.

--
Do you appreciate the support you've received today? If so, consider donating to the Publii team by clicking here; we'll be sure to use your donation to make Publii even better!